# Client::__construct

(No version information available, might only be in Git)

Client::__construct — Client constructor

### Description

private mysql_xdevapi\Client::__construct ( void )

Construct a client object.

### Parameters

This function has no parameters.

### Examples

Example #1 mysql_xdevapi\Client::__construct() example

`<?php
$pooling_options = '{
"enabled": true,
"maxSize": 10,
"maxIdleTime": 3600,
"queueTimeOut": 1000
}';
$client = mysql_xdevapi\getClient($connection_uri, $pooling_options);
$session = $client->getSession();`